@import url('https://fonts.googleapis.com/css?family=Montserrat:400,500,700');

html {
  box-sizing: border-box;
}
*, *:before, *:after {
  box-sizing: inherit;
}

.wrapper {
  display: flex;
  /* min-height: 100vh; */
}

body {
  background-color: #2a2c3b;
  font-size: 16px;
  font-weight: 400;
  color: #fff;
  font-family: 'Montserrat';
  letter-spacing: 0.4px;
  line-height: 1.7;
}

main {
  width: 100%;
}

.label-active {
  fill: #fff !important;
}

.column-chart {
  padding: 40px 30px 20px 30px;
  background-color: #2F3242;
}
